.navbar-brand.logo-control img.logo-img {
    display: none;
    max-height: 60px;
}
.share-social {
    display: none;
    justify-content: flex-end;
}
.season {
    display: none;
}
ul.fields-container {
    list-style-type: none;
}
blockquote {
    border-left: 5px solid #6366F1;
    padding: 5px;
}
p.item-introtext {
    font-size: 1rem;
}
.openinghours-notes, .openinghours-open, .openinghours-closed {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    text-align: center;
}
.location {
    font-size: 1.1rem;
}
.product-item-details .stt-closed {
    display: none;
}
.fs-xs {
    font-size: 1.1rem;
    line-height: 1.667;
}
.moduletable.one {
    padding: 10px;
}
li.field-entry.gmaps.listing-map {
    display: block;
}
span.stt-time.stt-closednow {
    Color: #ff0000 !important;
    display: none;
}
span.stt-time.stt-ΚΛΕΙΣΤΟΤΩΡΑ {
    Color: #ff0000 !important;
    display: none;
}
span.stt-time.stt-ΑΝΟΙΧΤΟΤΩΡΑ {
    color: #10B981;
    display: none;
}
.ja-megafilter-wrap .ja-products-wrapper .product-item {
    color: #374151;
    padding: 5px;
}
span.stt-time.stt-opennow {
    color: #0a9d00 !important;
    display: none;
}
li.field-entry.impotant-notice {
    display: flex;
    padding: 10px 25px;
    background-color: #990404;
    color: #fff;
}
span.field-label {
    width: 30%;
    font-weight: 700;
    line-height: 19px;
}
.bg-orange {
    background-color: #f56600;
}
@media only screen and (max-width: 600px) {
.myshortlist_list_as_cart {
    min-width: 50vw !important;
    max-width: 80vw !important;
}
.acm-hero.style-1 .hero-item h1, .acm-hero.style-1 .hero-item .h1 {
    font-size: 3.4em !important;
}
}
li.field-entry.sezon {
    display: none;
}
ol, ul {
    padding-left: 0;
}
.acm-hero.style-1 .hero-item h1, .acm-hero.style-1 .hero-item .h1 {
    font-size: 4em;
    font-weight: 700;
    text-transform: none;
}
.myshortlist_cart_button_wrapper {
    margin-left: 10px;
}
.price-level {
    display: none;
}
li.field-entry.season {
    display: none;
}
.listing-menu .item .menu-image {
    margin-right: 1.143rem;
    flex: 0 0 10.428rem;
    max-width: 10.428rem;
}
.listing-type span {
    border-radius: 50%;
    color: #fff;
    font-size: 1.5rem;
    line-height: 42px;
    text-align: center;
    height: 42px;
    width: 42px;
}
body {
    font-size: 1.2em;
}